使用 ubuntu mac style 時顯卡驅動程式無法安裝!!! [論壇 - Ubuntu硬體支援---顯示卡專區]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



使用 ubuntu mac style 時顯卡驅動程式無法安裝!!!
會員一級
註冊日期:
2011/4/27 23:16
所屬群組:
已註冊使用者
等級: 2
HP : 0 / 37
MP : 4 / 1096
EXP: 50
離線
使用 ubuntu mac style 時顯卡驅動程式無法安裝。

出現:

抱歉,Jockey後端程式當掉了。請一個提交臭蟲。
ubuntu-bug jockey-common
赤著重新啟動後端程式來恢復。

不知道是怎麼了?
麻煩大大幫幫忙。

2011/5/23 23:32
應用擴展 工具箱
回覆: 使用 ubuntu mac style 時顯卡驅動程式無法安裝!!!

註冊日期:
2009/12/6 10:32
所屬群組:
已註冊使用者
等級: 71
HP : 1053 / 1756
MP : 4456 / 58277
EXP: 24
離線
Bug #713863
jockey-backend crashed with TypeError in currentThread(): an integer is required

Bug #711225
subprocess.Popen() crashed with TypeError in _cleanup(): an integer is required

上面 bug reports 都說已經 fixed
所以 你安裝好 ubuntu 後 先 更新所有已安裝套件到最新版
sudo apt-get update
sudo apt-get upgrade
再安裝 新的 額外驅動程式 試試看 有沒有改善

2011/5/24 0:52
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.